Bug 1017480 - Please update to >= 1.0.0 in F18
Please update to >= 1.0.0 in F18
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-XML-Catalog (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jitka Plesnikova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 21:55 EDT by Ruediger Landmann
Modified: 2013-10-19 05:08 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-XML-Catalog-1.0.0-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-19 05:08:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ruediger Landmann 2013-10-09 21:55:33 EDT
Please update perl-XML-Catalog to >= 1.0.0 in F18 so I can build the new version of perl-XML-TreeBuilder against it
Comment 1 Fedora Admin XMLRPC Client 2013-10-10 08:01:02 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Update System 2013-10-10 08:27:56 EDT
perl-XML-Catalog-1.0.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/perl-XML-Catalog-1.0.0-1.fc18
Comment 3 Fedora Update System 2013-10-10 22:29:58 EDT
Package perl-XML-Catalog-1.0.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-XML-Catalog-1.0.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18796/perl-XML-Catalog-1.0.0-1.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-10-19 05:08:56 EDT
perl-XML-Catalog-1.0.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.